@charset "utf-8";
.menubar {
	min-width: 1050px;
	margin: auto;
	line-height: 36px;
	z-index: 4;
	padding: 0;
	padding-bottom: 8px;
	padding-top: 8px;
	position:relative;
	overflow: hidden;
}
.menubar ul {
	list-style: none;
	padding-left: initial;
	justify-content: center;
	padding: 0;
	margin: 0 auto;
	display: flex;
}
.menubar ul li {
	display:inline-block;
}
.menubar ul li a {
	padding: 6px 12px 5px 12px;
	margin: 0 4px;
	line-height: 32px;
	text-decoration: none;
	color: #ffffff;
	position: relative;
	font-size: 13px;
	font-weight: bold;
	display: block;
	width: 164px;
	text-align: center;
	background: #10A43D;
	box-shadow: 0px -1px 1px #13c549;
	border-radius: 10px 10px 7px 7px;
}
.menubar ul li a:before{
	content:'';
	position:absolute;
	left: 0;
	bottom: 5px;
	width: 100%;
	height: 3px;
	background: #16BD49;
}
.menubar ul li a:hover:before{
	background: #10A43D;
}
.menubar li:first-child a{
	width: auto;
	padding-left: 16px;
	padding-right: 16px;
}
.menubar a:hover {
	text-decoration: none;
	background: #02812a;
}
@media screen and (max-width:480px){
	/*===== menu top =====*/
	.menubar{
		width:100%;
		min-width:100%;
		margin: 0;
		border: 0;
		box-shadow: none;
		border-radius: 0;
	}
	.menubar ul{
		flex-direction: column;
		text-align: center;
		width: 100%;
	}
	.menubar ul li{
		width:100%;
		display: block;
	}
	.menubar li:first-child a {
	border-left:none;
	border-radius:0;
	}
	.menubar li:last-child a {
		border-right:none;
		border-radius:0;
	}
	.menubar a:before{
		
	} 
	.menubar ul li a{
		width: 100%;
		display: block;
		padding: 8px 0;
		margin: 0;
		border-left: none;
		border-right:none;
		margin-bottom: 6px;
		border-radius: 0;
	}
	.menubar ul li a:hover{
	transition: none;
	}
}

body{
	padding: 0px;
	margin: 0px;
	font-size: 17px;
	background: url(../images/bg.png)#ffffff;
	background-attachment: fixed;
	background-position: 100% 0%;
	font-family: ’ヒラギノ角ゴ Pro W3’, ‘Hiragino Kaku Gothic Pro’, メイリオ, Meiryo, Osaka, ‘MS Pゴシック’, ‘MS PGothic’, sans-serif;
}
p{
	line-height: 30px;
	margin: 2px 0;
}
.rsptem_topControler{
	width:100%;
	margin: 0 auto;
	min-width: 1050px;
	position: relative;
	background: #fff5eb;
	overflow: hidden;
	margin-bottom: 10px;
}
.rsptem_topControler:before{
	/* content:''; */
	/* left:0; */
	/* top: 0; */
	/* background: url(../images/bg.png)#16bd49; */
	/* position: absolute; */
	/* width: 100%; */
	/* height: 55px; */
}
.rsptem_topControler:after{
	/* content:''; */
	/* left:0; */
	/* bottom: 0; */
	/* background: url(../images/bg.png)#10a43d; */
	/* position: absolute; */
	/* width: 100%; */
	/* height: 30px; */
	/* box-shadow: 0px -1px 1px 0px #31b559; */
	/* border-radius: 40% 40% 0 0; */
	/* z-index: 1; */
}
.rsptem_spancon{
	padding: 10px;
	overflow: hidden;
}
.rsptem_subart{
	margin: 10px;
	background: #fff;
	border-radius: 10px 10px 4px 4px;
}
.rsptem_subart h2{
	margin-left:0;
	margin-right:0;
}
.article_subpage{
	width:100%;
	margin: auto;
}
.top_headstyle_page{
	width:100%;
	margin: 0 auto;
	min-width: 1200px;
}
.top_headstyle_imgFix{
	width: 100%;
	height:auto;
	margin: 0 auto;
	min-width: 1200px;
}
.top_headstyle_img{
	width: 100%;
	height:auto;
	margin: 0 auto;
	min-width: 1050px;
}
/** ========= main image =============== **/
#rsptem_topImg{
	margin: 0 auto;
	width: 1050px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
#rsptem_topImg img{
	margin:auto;
	width: 100%;
	padding: 0;
	display: block;
}
/** ======= end ============ **/
.site_title h1{
	color: #333;
	margin: auto;
	padding: 10px 11px;
	text-align: center;
	width: 65%;
	float: left;
}
.site_title{
	width: 1050px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	background: #f4deca;
	overflow: hidden;
	margin-bottom: 6px;
}
.titlesite_page{
	width: 1050px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	background: rgba(213, 70, 0, 0.34);
	border-radius: 0 0 10px 10px;
}

/**************************/
.basepage_Controler1{
	width: 100%;
	margin:auto;
	padding: 0;
	min-width: 1200px;
}
.basepage_Controler{
	width: 100%;
	margin:auto;
	padding: 0;
	min-width: 1200px;
}
#main_Controler{
	width:100%;
	height:auto;
	padding:0px;
	margin:0px;
	float:left;
}
.rsptem_frambox1{
	width: 100%;
	padding: 0;
	overflow: hidden;
}
.rsptem_Inbox1{
	width: auto;
	padding: 0;
	overflow: hidden;
	margin-bottom: 10px;
	box-shadow: 0px 0px 1px 0px #103d33  inset;
	border-radius: 6px;
	background: #b0e2d7;
}
.rsptem_Inbox1 h2{
}
.rsptem_Inbox1 p{
	padding:0 10px;
}
.rsptem_Inbox1 img{
	width: 37%;
	float: right;
	margin: 8px 10px 0px 10px;
	padding: 0;
	box-shadow: 0px 0px 1px #878787;
}
.rsptem_topcon{
	width: auto;
	padding: 10px;
	overflow: hidden;
	/* background: #f6ece1; */
	margin-bottom: 10px;
	box-shadow: 0px 0px 1px 0px #eac5a3;
}
.rsptem_topcon h2{
	margin-right:0;
	margin-left:0;
}
.rsptem_topcon img{
	width: 40%;
	float: right;
	margin: 8px 1px 0px 8px;
	padding: 0;
	box-shadow: 0px 0px 1px #a2a2a2;
}
img.img_con{
	width: 50%;
	float:right;
	margin-left: 10px;
	padding: 1px;
	box-shadow: 0px 0px 7px #8A82B8;
	border-radius: 20px 0 20px 0;
}

.page_box1{width: 100%;clear: both;}
.rsptem_frambox3{width: 100%;clear: both;}
.page_box4{width: 100%;clear: both;border-top: 3px solid #44567F;padding: 10px 0;}
.rsptem_frambox2{width: 100%;clear: both;overflow: hidden;}

.rsptem_Inbox2{
	width: 49%;
	float:left;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	background: #fff7f1;
	/* border-radius: 6px; */
	box-shadow: 0px 0px 1px 0px #eac5a3;
}
.rsptem_Inbox2 h2.title{
	/* background:none; */
	/* box-shadow:none; */
}
.rsptem_Inbox2 h2.title a{
	border-bottom:2px solid;
}
.rsptem_Inbox2 h2.title a:hover{
	border-bottom:none;
	text-decoration:none;
}
.rsptem_Inbox2:nth-child(even){
	float: right;
	margin-right: 0;
}
.rsptem_Inbox2 p{
	padding: 0px 10px;
	margin: 0;
}
.rsptem_Inbox2 img{
	width: 100%;
	margin: 0px 0px 6px 0px;
	padding: 0;
}
#rsptem_Controlerpage{
	width: 1050px;
	height:auto;
	margin:auto;
	overflow: hidden;
	background: #eeefe9;
}

/** =========== side page ==========**/
.side_r{
	width: 91%;
	height:auto;
	padding: 10px 11px 10px 10px;    
	margin:auto;
	background-color: rgba(240, 244, 255, 1);
	border-bottom: 4px solid #628183;
	border-top: 6px solid #628183;
}
.side_r h2{
	margin: 8px 0 21px 0;
}
.side_r img{
	width: 96%;
	height:auto;
	padding: 3px 3px 3px 4px;    
	margin: -18px 0 -11px 0px;
	box-shadow: 0px 0px 1px #506673;
}

.Side1_Mainpage{
	width: 27%;
	height:auto;
	margin:auto;
	float: right;
	padding: 10px;
	background: #ffffff;
	overflow: hidden;
}
.Side1_Mainpage h2{
	margin:0;
	margin-bottom: 10px;
}
.rsptem_Inside{
	width: auto;
	height:auto;
	padding: 0;
	margin: 0 auto;
	margin-bottom: 10px;
	border-radius: 2px;
	overflow: hidden;
	background: #fff;
}
.rsptem_Inside p{
	padding: 0 10px;
	margin: 1px 0;
}
.rsptem_Inside h2{
	margin: 0px 0 6px 0;
}
.rsptem_Inside img{
	width: 100%;
	height:auto;
	padding: 0;
	margin: 0px 0 6px 0px;
	display: flex;
}

/** ========= End =========== **/
.main{
	width: 99%;
	height:auto;
	margin:auto;
	padding: 6px 6px 6px 5px;
	float: right;    
	background: rgba(218, 218, 218, 1);    
	box-shadow: 0px 0px 2px #0C5D78;    
	border-top: 10px solid #0C5D78;    
	border-bottom: 10px solid #0C5D78;    
	border-radius: 10px;
	margin-bottom: 9px;
}
.rsptem_MainCenter{
	width: 68%;
	float: left;
	height:auto;
	padding: 10px;
	overflow: hidden;
	background: #ffffff;
}
.box_pr{
	width: 100%;
	height:auto;
	margin:auto;
	padding: 0px 0px 4px 0px;     
	border-radius: 5px;                    
	margin-top: 10px;
	overflow: hidden;
}
.subpage_item{width: 70%;float: left;height: auto;overflow: hidden;padding: 0px 0px 6px 0px;background: #fff;}
.subpage_item h2{
	margin-top:0;
}
.subpage_item p{
	padding: 0 0px;
}
.subpage_item img{
	width: 39%;
	height:auto;
	float: right;
	margin: 10px 0px 4px 10px;
	padding: 0;
	box-shadow: 0px 0px 1px #eac5a3;
}

.Main_Prlink{width: auto;margin: auto;clear: both;padding: 0;margin-bottom: 10px;box-shadow: 0px 0px 1px 0px #eac5a3;overflow: hidden !important;}
.Main_Prlink ul{
	padding:0
}
.Main_Prlink h2{
	margin-left:0;
	margin-right:0;
}
.Main_Prlink ul li h3{
	margin-bottom:10px;
}
.Main_Prlink ul li{
	line-height: 27px;
	border-bottom: 1px dotted #eeefe9;
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
}
.rsptem_Prlinkside{width: auto;margin: auto;clear: both;padding: 0;background: linear-gradient(to bottom,rgb(176, 226, 215) 0%, rgb(176, 226, 215) 100%);margin-bottom: 6px;margin-top: 12px;border-radius: 0 0 2px 2px;overflow: hidden;}
.rsptem_Prlinkside ul li{
	line-height: 32px;
	padding:0 10px;
}
ul li h3{
	line-height: 24px;
	text-align: left;
	padding-left: 10px;
}
/**===== readmore========**/
p.detail_more{
	margin: 10px 0px 20px 0px;
	float: right;
}
.detail_more a{
		padding: 6px 15px;
		color: #333;
		position: relative;
		font-weight: bold;
		border-top: 2px solid #e1e4d5;
		border-bottom: 2px solid #e1e4d5;
		box-shadow: 0px 0px 1px #b0b987;
}
.detail_more a:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -18px;
    width: 100%;
    height: 14px;
    background: linear-gradient(to bottom,rgba(48, 50, 51, 0.17) 0%, rgba(16, 164, 61, 0) 100%);
    border-radius: 2px 2px 0 0;
}
.detail_more a:hover{
		text-decoration: none;
		color: #333;
		background: #d8deb9;
}
/************************** Footer Page ***********************************/
.rsptem_footer{
	min-width: 1050px;
	height:auto;
	margin: 0px auto;
	padding:0px;
	display: block;
	margin-top: 10px;
}
.copyright_col{
	margin:auto;
	color: #333;
	padding: 22px 0px 22px 0;
	text-align: center;
	background: #fff;
	border-top: 1px solid #dadeca;
	min-width: 1050px;
	position: relative;
	overflow: hidden;
}
.copyright_col:before{
	/* content:''; */
	/* left:0; */
	/* top: -8px; */
	/* background: url(../images/bg.png)#10A43D; */
	/* position: absolute; */
	/* width: 100%; */
	/* height: 35px; */
	/* border-radius: 0 0 50% 50%; */
}
.copyright_col:after{
	/* content:''; */
	/* left:0; */
	/* bottom: 0; */
	/* background: url(../images/bg.png)#10A43D; */
	/* position: absolute; */
	/* width: 100%; */
	/* height: 16px; */
	/* border-radius:50% 50% 0 0; */
}
.copyright_col a{
			color: #c16621;
			text-decoration: none;
			}
.copyright_col a:hover{
			text-decoration: underline;
			}

/************************** /add/ ***********************************************/
a{
	color: #c16621;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
h1{font-size: 20px;}
/* h2 */
h2{
	font-size: 15px;
	padding: 12px 0 10px 0;
	color: #333;
	position:relative;
	overflow: hidden  !important;
	text-align: center;
	background: #eac5a3;
	border: 4px solid #f4deca;
	border-left: 10px solid #f4deca;
	border-right: 10px solid #f4deca;
	margin-bottom: 10px;
	margin-top: 0;
}
h2:before{
	content: '';
	position:absolute;
	left: 0;
	top: 18px;
	width: 10px;
	height: 10px;
	background: #f4deca;
}
h2:after{
	content: '';
	position:absolute;
	right: 0;
	top: 18px;
	width: 10px;
	height: 10px;
	background: #f4deca;
}
/***********/
h3{
	font-size: 14px;
	color: #333;
	padding: 6px 0px 6px 10px;
	margin: 0;
	margin-top: 20px;
	margin-bottom: 6px;
	position: relative;
	overflow: hidden !important;
	box-shadow: 0px 0px 1px 0px rgb(226, 187, 151);
	border-bottom: 3px solid #eac5a3;
}
h3.title{
	font-size:18px;
	color: #FFFFFF;
	padding-top: 0px;
	text-align: center;
	background-color: #007CB2;
}
ul{
	list-style:none;
	padding:inherit;
}
/** menu sidebar **/
ul.side_menu{
	list-style:none;
	position:relative;
	line-height:40px;
	margin: 0 auto;
	margin-bottom: 6px;
	width: 27%;
	padding: 10px;
	float: right;
	background: #ffffff;
	overflow: hidden;
}
ul.side_menu li{
	list-style:none;
	position:relative;
	line-height: 36px;
	margin: 0 auto;
}
ul.side_menu li a{
	color: #333;
	text-decoration:none;
	display: block;
	line-height: 38px;
	background: #eac5a3;
	margin-bottom: 8px;
	font-size: 13px;
	text-align: center;
	box-shadow: 0px 0px 1px #b07b4b;
	font-weight: bold;
	border-left: 10px solid #f4deca;
	border-right: 10px solid #f4deca;
}
ul.side_menu li a:hover{
	text-decoration: none;
	color: #333;
	background: #fff5ec;
}
.social{
	float:right;
	margin-top: 15px;
}
#boxArea{
	margin: auto;
	margin-bottom: 2px;
}
div#boxArea div:nth-child(3) {
    margin-right:4px;
}
div#boxArea div:nth-child(4) {
    margin-right:4px;
}
div#boxArea div:last-child {
    margin-right:0px;
}
div#boxArea div {
    margin-right:6px;
}
/* ===== menu footer ========== */
ul.menu_footer {
	list-style: none;
	padding-left: initial;
	text-align: center;
	padding: 0;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	margin: 8px 0;
}
ul.menu_footer li {
	display:inline-block;
}
ul.menu_footer li a {
	padding: 9px 18px 7px 30px;
	margin: 0 0px 0px 0px;
	line-height: 26px;
	text-decoration: none;
	font-size: 13px;
	color: #ffffff;
	position: relative;
	display: block;
	width: 164px;
	overflow: hidden;
	font-weight: bold;
}
ul.menu_footer li a:before{
	content: '➮';
	position:absolute;
	left: 10px;
	font-size:20px;
	color: #067327;
}
ul.menu_footer li:first-child a{
}
ul.menu_footer a:hover {
	text-decoration: none !important;
	color: #210f0f;
}
/*============= Control ==========*/
@media screen and (max-width:480px){
	.rsptem_topControler{
		width: 100%;
		min-width:100%;
	}
	.rsptem_topControler:before{
		display:none;
	}
	ul.side_menu li a{border-radius:0;}
	/*===== site title =====*/
	.site_title{
		width: 100%;
		min-width: 100%;
		border-radius: 0;
		margin-bottom: 10px;
	}
	.social{
		float:none;
		margin-bottom:10px;
	}
	.site_title h1{
		width: 100%;
		padding: 10px 0px;
		position: relative;
		font-size: 13px;
		float: none;
	}
	h1{
		font-size: 14px;
	}
	/*======== slider =======*/
	#rsptem_topImg{
		width: 100%;
		min-width:100%;
		float: none;
	}
	#rsptem_topImg img{
		width: 100%;
		min-width:100%;
		border-radius: 0;
	}
	/*========== contenner page / side-L ==========*/
	#rsptem_Controlerpage{
		width:100%;
	}
	.Side1_Mainpage{
		width: auto;
		padding: 0;
		margin: 0;
		float: none;
	}
	.rsptem_Inside{
		border-radius:0;
	}
	ul.side_menu{
		border-radius:0;
		width: 100%;
		padding: 0px;
		float: none;
		margin: 0px;
		box-shadow: none;
	}
	/*============= content side R ===========*/
	h2{
		border-radius:0;
		margin-bottom: 6px;
	}
	.rsptem_Inbox2 h2{
		border-radius:0;
	}
	.rsptem_Inside img{
		width: 100%;
		padding: 0;
		border-radius: 0;
	}
	/*========= contenner center ==========*/
	.rsptem_MainCenter{
		width: auto;
		padding: 0;
		margin: 0;
		float: none;
	}
	/*========= center block =========*/
	.rsptem_topcon{
		width: auto;
		padding:0;
		margin: 0;
		border-radius: 0;
	}
	.rsptem_topcon h3{
	}
	.rsptem_topcon p{
		padding: 4px 10px;
	}
	.rsptem_topcon img{
		width:100%;
		margin: 0px 0 0px 0;
		padding: 0;
		border-left: none;
		border-right: none;
		border-radius: 0;
		float: none;
	}
	.rsptem_frambox2{
		width:100%;
		margin: 0;
		padding: 0;
	}
	.rsptem_Inbox2{
		width: auto;
		margin: 0 0 6px 0;
		padding: 0 0 10px 0;
		border-radius: 0;
	}
	.rsptem_Inbox2 img{
		width: 100%;
		padding: 0;
		border-radius: 0;
	}
	.rsptem_Inbox2 p{
		padding: 4px 10px;
	}
	.rsptem_frambox1{
		width: auto;
		margin: 0;
		padding: 0;
	}
	.rsptem_Inbox1{
		width: auto;
		padding: 0;
		margin: 0px 0 10px 0;
		border: none;
		border-radius: 0;
		box-shadow: none;
	}
	.rsptem_Inbox1 img{
		width: 100%;
		border-left: none;
		border-right: none;
		padding: 0;
		margin: 0px 0 0px 0;
		float: none;
		border-radius: 0;
		display: block;
	}
	.rsptem_Inbox1 p{
		padding: 4px 10px;
	}
	.rsptem_Prlinkside{
		width: 100%;
	    margin: 0;
	    padding: 0;
	}
	.rsptem_Prlinkside ul li{
		padding: 0px 10px 6px 10px;
	}
	.Main_Prlink{
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.Main_Prlink ul li{
		padding: 0 10px;
	}
	/*======== footer ========*/
	.rsptem_footer{
		width: 100%;
		min-width:100%;
		padding: 0;
		margin: 0;
	}
	.copyright_col{
		width: 100%;
		margin: 0;
		min-width: auto;
		padding: 22px 0px;
	}
	.copyright_col:before{
		top:-10px
	}
	.copyright_col:after{
		bottom:-30px
	}
	.copyright_col p{
		padding:10px;
	}
	/*======= subpage ======*/
	.subpage_item{
		width:100%;
		margin:0;
		padding: 0;
		float: none;
	}
	.subpage_item img{
		width: 100%;
		margin: 0;
		padding: 0;
		border-left: none;
		border-right: none;
		float: none;
		border-radius: 0;
	}
	.subpage_item p{
		/* padding: 0 6px; */
	}
	.subpage_item h3{
	}
	/* ===== menu footer ========== */
	.menu_footer{
		padding: 0;
		margin: 0 auto;
	}
	ul.menu_footer {
	display: block;
	width: 100%;
	margin: 10px 0;
	}
	ul.menu_footer  li{
		display: block;
	}
	ul.menu_footer li a{
		padding: 8px 0px;
		width: 100%;
		border-radius: 0;
		border-bottom: 1px dotted #19fe5f;
		margin: 0;
		border-left:none;
		border-right:none;
	}
	ul.menu_footer li:first-child a{
		border-left:none;
		border-right:none;
	}
}